<?php
 define('META_TITLE_PAGE', "Gestion images et médias");
// contenu central
define('ADD_A_FILE_TO_THE_CURRENT_FOLDER', "Ajouter un fichier au répertoire courant");
define('FILE_DELETED_WITH_SUCCESS', " Fichier supprimé avec succès.");
define('THE_SIZE_OF_THE_FILE_EXCESS_THE_MAXIMUM_SIZE', " la taille du fichier dépasse le maximum autorisé");
define('FILE_IMAGES_MEDIA', " Fichiers, images et médias ");
define('CHOOSE_FILE', "Choisissez un fichier (poids maximum %s Mo)");
define('YOUR_FILES', " Vos fichiers");
define('TITLE_FILE_OR_IMG', "titre de vos fichiers et images:");
define('CLIK_FOR_CREATE_THUMBAIL', " cliquer pour créer l'aperçu");
define('CREATE_A_SUB_FOLDER', "Créer un sous répertoire");
define('CREATE', "Créer");
define('DELETE_THIS_FOLDER', "Supprimer ce répertoire");
define('ALERT_DELETE_THIS_FOLDER', "êtes vous sur de vouloir supprimer ce repertoire ?");
define('YOU_ARE_IN_THE_FOLDER', "Vous êtes dans le répertoire: ");
define('SUCCES_DELETE_THIS_FOLDER', "le répertoire a bien été supprimé: ");
define('IMPOSSIBLE_TO_DELETE_THE_FOLDER', " Impossible de supprimer le répertoire. ");
define('IMPOSSIBLE_CREATE_THE_FOLDER', " Impossible de créer le répertoire. ");
define('NO_FILE_FOR_THE_MOMENT', "Pas de fichier pour le moment.");
define('PREVIOUS_PAGE', " Page précédente ");
define('NEXT_PAGE', " Page suivante ");
define('LINK_FOR_COPY', "Lien à copier: ");
define('SIZE_TXT', " Taille: ");
define('FILE_SIZE', " Poids: ");
define('INVALID_FOLDER_NAME', " Nom de répertoire Invalide, ne doit contenir que, des lettres ou chiffres, \"_\" et \"-\".");
define('ERROR_OCCURED_DURING_THE_TRANSFER', " Erreur durant le transfert du ficher. ");
define('INVALID_TYPE_OR_NAME_FILE', " Nom de fichier ou type invalide, ne doit contenir que, des lettres ou chiffre, \"_\" et \"-\" l'éspace est interdit");
define('THE_FILE_NOT_FULLY_TRANFERED', " Le fichier n'as pas été correctement chargé.");
define('ERROR_WRITE', ERROR." d'écriture ");
define('NOT_WRITE', " n'as pas les bonnes permissions. écriture impossible.");
define('GO_ONE_FOLDER_UP', " Aller au répertoire supérieur");
define('LIB_GD_ABSENTE', " La librairie Gd permettant le re-dimensionnement des images n'est pas active sur ce système, vous ne pouvez donc utiliser d'option de taille. De plus vos visiteurs devrons systématiquement télécharger les images dans leurs tailles réelles. pensez  au poids de vos médias ! ");
define('ORIGINAL', " Original ");
define('APERCU', " Aperçu ");
// cadre gauche
define('DOCUMENTS_EXISTANT', "Bibliothéque medias");
define('DOCUMENTS_TS', " Tous les medias");
define('DOCUMENTS_NEW', " Insertion du media");
define('INSERT_IMG', "Gérer l'affichage du média dans l'article  ");
define('INSERT_URL', " Emplacement ");
define('INSERT_ALT', " Texte alternatif ");
define('LAYOUT', " Positionnement: ");
define('ALIGNMENT', " Alignement: ");
define('BORDURE', " Bordure: ");
define('TAILLE_IMG', " Taille doc: ");
define('VERTICAL', " Vertical: ");
define('HORIZONTAL', " Horizontal: ");
define('DEF_IMG_DEFAULT', "Définir la taille par défaut, utilisé pour l'affichage ");
define('ALIGNMENT_NULL', " Image block ligne ");
define('ALIGNMENT_LEFT', " Encadré gauche ");
define('ALIGNMENT_RIGHT', " Encadré droite ");
define('ALIGNMENT_TEXTTOP', " Haut de texte: ");
define('ALIGNMENT_ABSMIDDLE', " Absolu centre: ");
define('ALIGNMENT_BASELINE', " Absolu bas texte: ");
define('ALIGNMENT_ABSBOTTOM', " Absolu bas: ");
define('ALIGNMENT_BOTTOM', " Bas ");
define('INSERT_IMAGE_IN_DOC', " Insérer l'image");
define('NO_MEDIA_DELECT', " Pas de media séléctionné ");
define('ALIGNMENT_MIDDLE', " Milieu: ");
define('ALIGNMENT_TOP', " Haut: ");
define('DEF_IMG_AGRANDISSEMENT', " Agrandissement au clic (espace public)");
define('AGRANDISS_LIGHT', " Pas agrandissement");
define('EXTRACT_LEIZP', " Extraire le fichier zippé");
define('EXTRACT_LEIZP_NAME', " Préciser le nom du repertoire, par défaut (le nom du fichier zippé)");
?>
